Subject: Ticket Assigned - need escalation POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD i had a problem in delivery                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i am marwa Bot:  Please enter your name Customer:  i had a problem in delivery Bot:  Hi I Had A Problem In Delivery ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6316767395 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966561751662            01:19 AM, 11th Jun                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:20 AM, 11th Jun                     i had a problem in delivery                    The problem is that the delivery company has sent me a msg that the purchases has been delivered and I didn’t receive any thing           01:20 AM, 11th Jun                     i had a problem in delivery                    Your order 6316767395 has been delivered. We’d love to hear about your shopping experience. Let us know at: https://maxfashion.app.link/E1owEHr1Ygb           01:21 AM, 11th Jun                     i had a problem in delivery                    This is the msg sent to my mob           01:21 AM, 11th Jun                     i had a problem in delivery                    The delivery guy gave me an appointment at 8.30pm and he didn’t show until now and he told me that he had to return back to the store and this is in accepted           01:22 AM, 11th Jun                   Mohamed                   we are apologising for that .           01:22 AM, 11th Jun                     i had a problem in delivery                    Then           01:23 AM, 11th Jun                     i had a problem in delivery                    When shall I receive my purchases           01:23 AM, 11th Jun                     i had a problem in delivery                    Also what about the delivery guy , I am raising a complain against him           01:23 AM, 11th Jun                     i had a problem in delivery                    His attitude is in accepted           01:25 AM, 11th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:26 AM, 11th Jun                   Mohamed                   we will update you regards via email:  [email-masked]           01:27 AM, 11th Jun                     i had a problem in delivery                    Thanks Mohamed, that what i expected from a respectable company like max           01:27 AM, 11th Jun                   Mohamed                   Do you have any other questions I can help you with?           01:27 AM, 11th Jun                     i had a problem in delivery                    Waiting for your speedy reply           01:28 AM, 11th Jun                     i had a problem in delivery                    Thanks           01:28 AM, 11th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           01:28 AM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2699308